=== debian/control ===
Source: derpconf
Maintainer: Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 8),
               python-setuptools (>= 0.6b3),
               python-all (>= 2.6.6-3),
               dh-python,
               python-pyvows,
               python-gevent,
               python-coverage,
               python-colorama,
               python-tox,
               python-six
X-Python-Version: >= 2.6
Homepage: https://github.com/globocom/derpconf
Vcs-Git: git://github.com/globocom/derpconf.git
Vcs-Browser: https://github.com/globocom/derpconf

Package: python-derpconf
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-six
Provides: ${python:Provides}
Description: Python module to abstract loading configuration files for your app
 Abstracts loading configuration files for your app.
