## derpconf 0.8.0

=== debian/changelog ===
derpconf (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Gilles Dubuc <gilles@wikimedia.org>  Thu, 16 Jun 2016 16:26:41 +0000
