## derpconf 0.8.2

=== debian/changelog ===
derpconf (0.8.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.

  [ Marcelo Jorge Vieira ]
  * py3 support (Closes: #943014, #936386)

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 26 Nov 2019 21:00:06 -0300

derpconf (0.8.2-2) unstable; urgency=high

  * d/control: Remove ancient X-Python-Version field
  * d/control: Set Vcs-* to salsa.debian.org
  * Move package to Python Modules Team
  * Fixed build-dependency not installable: python-tox

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 17 Mar 2019 19:37:17 -0300

derpconf (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Marcelo Jorge Vieira <metal@debian.org>  Thu, 11 Jan 2018 22:13:34 -0200

derpconf (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Fixed package-uses-deprecated-debhelper-compat-version
  * Bumped standards version to 4.0.0 (no changes)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 27 Aug 2017 16:01:40 -0300

derpconf (0.8.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gilles Dubuc <gilles@wikimedia.org>  Fri, 17 Jun 2016 11:55:15 +0000
