=== debian/control ===
Source: derpconf
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Gilles Dubuc <gilles@wikimedia.org>,
 Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Standards-Version: 4.0.0
Build-Depends: debhelper-compat (= 9),
               python3-setuptools (>= 0.6b3),
               python3-all (>= 2.6.6-3),
               dh-python,
               python3-pyvows,
               python3-gevent,
               python3-coverage,
               python3-colorama,
               python3-six,
               tox
Homepage: https://github.com/globocom/derpconf
Vcs-Git: https://salsa.debian.org/python-team/modules/derpconf.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/derpconf

Package: python3-derpconf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-six
Provides: ${python3:Provides}
Description: Python module to abstract loading configuration files for your app
 Abstracts loading configuration files for your app.
