=== debian/changelog ===
derpconf (0.8.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all and
      python3-setuptools.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:15:19 +0000

derpconf (0.8.3-2) unstable; urgency=medium

  * New package version to force the source package into unstable:
    "Not built on buildd: arch all binaries uploaded by metal, a new
    source-only upload is needed to allow migration"

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 12 Dec 2020 19:50:05 -0300

derpconf (0.8.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Marcelo Jorge Vieira ]
  * Fixed package-uses-deprecated-debhelper-compat-version
  * Bumped standards version to 4.5.1
  * New upstream version 0.8.3

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 12 Dec 2020 13:50:59 -0300
