=== debian/control ===
Source: derpconf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gilles Dubuc <gilles@wikimedia.org>,
           Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               python3-all,
               dh-python,
               python3-pyvows,
               python3-gevent,
               python3-coverage,
               python3-colorama,
               python3-six,
               tox
Homepage: https://github.com/globocom/derpconf
Vcs-Git: https://salsa.debian.org/python-team/packages/derpconf.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/derpconf
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-derpconf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-six
Provides: ${python3:Provides}
Description: Python module to abstract loading configuration files for your app
 Abstracts loading configuration files for your app.
