## derpconf 0.8.4

=== requirements.txt ===
gevent
pyVows
coverage
colorama
tox
six
