=== debian/changelog ===
derpconf (0.8.4-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 03 Feb 2024 13:37:51 -0300

derpconf (0.8.4-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Drop build-depend on tox, not used.

  [ Marcelo Jorge Vieira ]
  * New upstream version 0.8.4

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 06 Jan 2024 19:50:22 -0300
