=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
                python3-gevent,
                python3-coverage,
                python3-colorama,
-               python3-six,
-               tox
+               python3-six
 Homepage: https://github.com/globocom/derpconf
 Vcs-Git: https://salsa.debian.org/python-team/packages/derpconf.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/derpconf
